
#stacks_in_3 {
	font-size: 120%;
}

#stacks_in_8 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_18 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_20 {
	font-size: 130%;
}

#stacks_in_19 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_14 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_15 {
	font-size: 130%;
}

#stacks_in_16 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_22 a:link, #stacks_in_22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_22 a:hover, #stacks_in_22 a:active {
	color:#FFFFFF;
}







#stacks_in_22 a:link, #stacks_in_22 a:visited {
	background-color:#FFA028;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA028), to(#B26018));
	border:1px solid #B26018;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_22 a:hover {
	background-color:#FFAC2B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC2B), to(#9A5314));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_22 a:active {
	background-color:#FFA028;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_22 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_23_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_23 a:link, #stacks_in_23 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_23 a:hover, #stacks_in_23 a:active {
	color:#FFFFFF;
}







#stacks_in_23 a:link, #stacks_in_23 a:visited {
	background-color:#E81F37;
	background: -webkit-gradient(linear, left top, left bottom, from(#E81F37), to(#8B1221));
	border:1px solid #8B1221;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_23 a:hover {
	background-color:#FB213B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FB213B), to(#78101C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_23 a:active {
	background-color:#E81F37;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_23 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_12 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}
